<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.codetemplates/1">
    <module_version install_time="1729060370986" last="true" origin="installer" specification_version="1.56.0.1">
        <file crc="315605031" name="config/Modules/org-netbeans-modules-editor-codetemplates.xml"/>
        <file crc="2019201586" name="modules/org-netbeans-modules-editor-codetemplates.jar"/>
    </module_version>
</module>
